NaturaLux niekompatybilny z 1.35

Post Reply
User avatar
Xoryx
Posts: 74
Joined: 24 Jul 2018 16:24

26 Nov 2019 13:43

W jaki sposób mogę używać November add-on [który jest przeznaczony na wersję 1.36] na wersji 1.35?
Nie da się zmienić pliku manifest.sii ani rozpakować za pomocą scs extractor.

Przepraszam, że pytam tutaj, ale na ich forum nikt mi nie odpowiedział.
Promods user since 2014.

Profile 1- Promods + RusMap (unofficial) + Middle East Add-on + Project Balkans + Swedish Islands + Great Steppe + Road to Aral + Paris Rebuild + Macedonia Rework + Volga Map + Romania Reworked
Profile 2- EAA Brazil Map
Profile 3- Tokyo Bayshore
Languages:
🇵🇱
🇺🇸
🇪🇸
a bit🇷🇺

User avatar
Vøytek
Developer
Posts: 9524
Joined: 05 Jan 2014 19:38
Location: Luboń
Contact:

26 Nov 2019 14:43

Zapewne się nie da - jeśli mod jest przystosowany do 1.36, to na 1.35 i tak będzie crashował grę.
Image
Currently working on: various stuff
#1 forum spammer
Enjoying PM since 1.52
YouTube channel [PL]: http://youtube.pl/vooytek



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 4 guests